help=false;
skipping=false;
flags.minirun2=true;
loadresource("data\\btn.png","o2_btn",1000);
loadresource("data\\2\\12\\lens.png","o2_lens",1001);
loadresource("data\\2\\12\\bg1.png","o2_bg1",1002);
loadresource("data\\2\\12\\glove.png","o2_glove",1003);
loadresource("data\\2\\12\\bg.jpg","o2_bg",1004);

set_activ_free_leaf("mini1");


AddSkipBtn(396,571)

addactivobjecttogame(6000,"buttons",870,570,"","",0,0,783,975,34,34);

addactivobjecttogame(1000,"o2_btn",869,84,"","",0,0,0,0,35,35);
addstaticobjecttogame(1001,"o2_lens",174,122,"");
speciale_action(10,1001);
addstaticobjecttogame(1002,"o2_bg1",0,0,"");
gloveX=0;
gloveY=125;
addactivobjecttogame(1003,"o2_glove",gloveX,gloveY,"","");
LimitObject(1003,-100,123,814,553)
addstaticobjecttogame(1004,"o2_bg",106,80,"",0,0,822,515);
SpotX1={}
SpotX1[1]=560
SpotX1[2]=567
SpotX1[3]=570
SpotX1[4]=667
SpotX1[5]=623
SpotX2={}
SpotX2[1]=651
SpotX2[2]=660
SpotX2[3]=621
SpotX2[4]=697
SpotX2[5]=656
SpotY1={}
SpotY1[1]=120
SpotY1[2]=158
SpotY1[3]=205
SpotY1[4]=238
SpotY1[5]=294
SpotY2={}
SpotY2[1]=151
SpotY2[2]=193
SpotY2[3]=227
SpotY2[4]=279
SpotY2[5]=333
spotOk={};
spotOk[1]=false;
spotOk[2]=false;
spotOk[3]=false;
spotOk[4]=false;
spotOk[5]=false;

for i=1000,1004 do
	speciale_action(2,i)
end;

